

[MeterRightLine]
Meter=IMAGE
X=100
Y=290
W=50
H=50
ImageName=bg.png
AntiAlias=1


[1]
Meter=IMAGE
X=200
Y=20
w=110
h=110
ImageName=Computer.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[2]
Meter=IMAGE
X=200
Y=140
w=110
h=110
ImageName=Documents.png
AntiAlias=1
LeftMouseDownAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]

[3]
Meter=IMAGE
X=200
Y=260
w=110
h=110
ImageName=Music.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Winamp\winamp.exe"]

[4]
Meter=IMAGE
X=200
Y=380
w=110
h=110
ImageName=Browser.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Mozilla Firefox\firefox.exe"]

[5]
Meter=IMAGE
X=200
Y=500
w=110
h=110
ImageName=Recycle.png
LeftMouseDownAction=!execute ["::{645FF040-5081-101B-9F08-00AA002F954E}"]
AntiAlias=1